PLSSTRM(3)

NAME
plsstrm - Set current output stream

SYNOPSIS
plsstrm(strm)

DESCRIPTION

Sets the number of the current output stream. The stream number defaults to 0 unless changed by this routine. The first use of this routine must be followed by a call initializing PLplot (e.g. plstar(3)).

Redacted form: plsstrm(strm)

This function is examples 1,14,20.

ARGUMENTS

strm (PLINT(3), input)
    The current stream number.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.